ServerEvents.recipes(event => {

  	event.remove({id: 'create:mechanical_crafting/crushing_wheel'})
  	event.shaped('create:crushing_wheel', [
		'AAA', 
		'ABA',
		'AAA'  
		],{
		A: 'create:andesite_alloy',
		B: 'create:andesite_alloy_block'
	})

	event.remove({output: 'createaddition:alternator'})
  	event.remove({output: 'createaddition:electric_motor'})


	event.recipes.create.compacting('kubejs:concrete_brick', [
		Fluid.of('tfmg:liquid_concrete', 100)
	])

/* 	event.custom({
		"type": "immersiveengineering:blast_furnace",
		"input": {
			"item": "kubejs:sculked_sculk_scrubber"
		},
		"result": {	
			"item": "kubejs:sculk_scrubber"
		},
		"slag": {
			"item": "minecraft:echo_shard"
		},
		"time": 3600
	}) */

	event.shaped('kubejs:empty_fuse', [
		'A  ', 
		'B  ',
		'   '  
		],{
		A: 'botania:mana_glass',
		B: 'minecraft:gold_nugget'
  	})

	event.remove({id: 'supplementaries:checker'})
	event.recipes.create.crushing([
		'minecraft:quartz',
		'actuallyadditions:black_quartz'
	],
		'supplementaries:checker_block'
	)

	event.shaped('kubejs:incomplete_basic_machine_block', [
		'A A', 
		'   ',
		'A A'  
		],{
		A: 'tfmg:cast_iron_ingot'
  	})

	event.shaped('kubejs:incomplete_industrial_machine_block', [	
		'A A', 
		'   ',
		'A A'  
		],{
		A: 'tfmg:steel_ingot'
  	})

    event.replaceInput({id: 'minecraft:flint_and_steel'}, 'minecraft:iron_ingot', 'minecraft:flint')

	event.recipes.create.mixing([Item.of('supplementaries:ash').withChance(0.2)], 'kubejs:wallpaper').lowheated()

})